Subject: [vnfpool] FW: New Version Notification for draft-zong-vnfpool-problem-statement-03.txt

From: Zongning <[email-masked]>
Date: Thu, 13 Feb 2014 08:17:15 +0000

Hi, folks,

A new revision of VNFPool Problem Statement I-D has been submit for your review.

http://www.ietf.org/id/draft-zong-vnfpool-problem-statement-03.txt

> Name:		draft-zong-vnfpool-problem-statement
> Revision:	03
> Title:		Virtualized Network Function (VNF) Pool Problem Statement
> Document date:	2014-02-12
> Group:		Individual Submission
> Pages:		12
> URL:
> http://www.ietf.org/internet-drafts/draft-zong-vnfpool-problem-statement-03.
> txt
> Status:
> https://datatracker.ietf.org/doc/draft-zong-vnfpool-problem-statement/
> Htmlized:
> http://tools.ietf.org/html/draft-zong-vnfpool-problem-statement-03
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-zong-vnfpool-problem-statement-03
> 
> Abstract:
>    Network functions are traditionally implemented on specialized
>    hardware and less on commodity server, but there is a clear trend to
>    implement a number of network functions, such as firewall or load
>    balancer, as software on virtualized computing platforms.  These
>    virtualized functions are called Virtualized Network Functions
>    (VNFs).  We call a group of such VNFs a VNF set, which can be used to
>    build network services.  The use of VNF set to build network services
>    introduces additional challenges on reliability, such as additional
>    points of failure and the need to coordinate various VNFs in a VNF
>    set.
> 
>    This document discusses the problems related to the reliability of
>    VNF set.  A VNF pooling architecture is also briefly introduced, as
>    well as related IETF protocols.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat

Thanks.

-Ning